.corporate-section{
    padding: 20px 20px;
    background: #f8fafc;
}

.section-heading{
    text-align: center;
    margin-bottom: 50px;
}

.section-heading h2{
    font-size: 38px;
    font-weight: 700;
    color: #0f172a;
    margin-bottom: 14px;
}

.section-heading p{
    max-width: 700px;
    margin: 0 auto;
    color: #64748b;
    line-height: 1.7;
    font-size: 16px;
}

.corporate-grid-new{
    max-width: 1200px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
    gap: 28px;
}

.corporate-card{
    background: #fff;
    border-radius: 20px;
    overflow: hidden;

    text-decoration: none;

    box-shadow: 0 8px 25px rgba(0,0,0,.06);

    transition: all .35s ease;
}

.corporate-card:hover{
    transform: translateY(-8px);

    box-shadow: 0 18px 40px rgba(0,0,0,.12);
}

.corporate-image{
    height: 240px;
    overflow: hidden;
}

.corporate-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;

    transition: transform .4s ease;
}

.corporate-card:hover .corporate-image img{
    transform: scale(1.06);
}

.corporate-content{
    padding: 24px;
}

.corporate-content h3{
    font-size: 24px;
    font-weight: 700;

    color: #166534;

    margin-bottom: 12px;
}

.corporate-content p{
    font-size: 15px;
   /* line-height: 1.8;*/

    color: #475569;
}


/* REMOVE UNDERLINES */

.corporate-card,
.corporate-card:hover,
.corporate-card:focus,
.corporate-card:visited{
    text-decoration: none !important;
}

.corporate-card h3,
.corporate-card p{
    text-decoration: none !important;
}